{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>
<p>Examples of the safety-related forms available are below. Which forms get presented to which people depends on the application configuration and the post category of the person.</p>
<ul>
{% for e in examples %}
  <li>
	  <a href="{{ e }}">{{ e }}</a>
  </li>
 {% endfor %}
</ul>
{% endblock %}
